
[data-novi-id="12"]{
  color: rgba(13, 28, 87, 1);
}
[data-novi-id="11"]{
  color: rgba(13, 28, 87, 1);
}
[data-novi-id="10"]{
  font-size: 17px;
}
[data-novi-id="9"]{
  color: rgba(13, 28, 87, 1);
}
[data-novi-id="8"]{
  color: rgba(13, 28, 87, 1);
}
[data-novi-id="7"]{
  color: rgba(13, 28, 87, 1);
}
[data-novi-id="6"]{
  color: rgba(13, 28, 87, 1);
}
[data-novi-id="5"]{
  color: rgba(13, 28, 87, 1);
  font-size: 1.25rem;
  font-size: 1.5rem;
}
[data-novi-id="4"]{
  
  color: rgba(13, 28, 87, 1);
  font-weight: 700;
  font-size: 2.1rem;
}
[data-novi-id="3"]{
  font-size: 2.5rem;
  font-size: 1.5rem;
  line-height: 27px;
}
[data-novi-id="2"]{
  font-size: 3rem;
  font-family: 'Roboto Slab', serif;
  font-weight: 100;
  line-height: 45px;
  font-size: 2.5rem;
  font-family: 'PT Serif', serif;
}
[data-novi-id="1"]{
  font-size: 2.5rem;
  font-family: 'Roboto Slab', serif;
  font-weight: 100;
  font-family: 'Open Sans Condensed', sans-serif;
  line-height: 45px;
  font-size: 2.5rem;
}
[data-novi-id="0"]{
  font-size: 3rem;
  font-family: 'Roboto Slab', serif;
  
  font-family: 'PT Serif', serif;
  font-size: 3.5rem;
  text-transform: lowercase;
  line-height: 45px;
}
